/* @override 
	http://taptaptap.com/css/style.css?32
	http://taptaptap.com/css/style.css?33
	http://taptaptap.com/css/style.css?34
	http://taptaptap.com/css/style.css?35
	http://taptaptap.com/css/style.css?45
*/

html {
	overflow-y: scroll;
}

body {
	margin: 0px;
	padding: 0px 0px 40px 0px;
	font-family: "fertigo-pro", "Georgia", "Big Caslon", serif;
	line-height: 1.5em;
	font-size: 85%;
	color: #928f8d;
	background: url(http://static.taptaptap.com/www/front/background.jpg) #000 top center repeat-y;
}

a:link, a:visited {
	color: #97bf0d;
	text-decoration: none;
	outline: 0px;
}
a:hover {
	color: #59493f;
	text-shadow: 0px 0px 2px #97bf0d;
}

/* @group Header */

.digg {
	position: absolute;
	top: 57px;
	right: 44px;
}
.head {
	position: relative;
	width: 620px;
	height: 130px;
	margin: 50px auto 0px auto;
	background-image: url(http://static.taptaptap.com/www/front/head.png);
	background-position: top center;
	background-repeat: no-repeat;
	z-index: 200;
	left: 2px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.head {
		background-image: url(http://static.taptaptap.com/www/front/head2x.png);
		background-size: 620px 131px;
	}
}

.head h1 {
	position: absolute;
	top: 90px;
	left: 200px;
	margin: 0px;
	z-index: 200;
	line-height: 0;
}
.head h1 a:link, .head h1 a:visited {
	margin: 0px; display: block;
}
.head h1 img { border: 0px; margin: 0px; line-height: 0; z-index: 300; }
.head h2 {
	display: none;
}
.head .sushi {
	margin: -50px 0 0 -152px;
	
}
.blogHeader {
	display: block;
	background: url(http://static.taptaptap.com/www/front/blogHeader.jpg);
	height: 113px;
	width: 496px;
	margin: -25px -13.5px 20px -13.5px;
	padding: 15px;
}


@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.blogHeader {
		background-image: url(http://static.taptaptap.com/www/front/blogHeader2x.jpg);
		background-size: 526px 143px;
	}
}

.blogHeader h2 a:link, .blogHeader h2 a:visited {
	color: #59493f;
	display: block;
	font-size: 42px;
	margin: 40px 0 0 0;
}
.blogHeader ul {
	margin-left: 0;
	margin-bottom: 0;
	margin-right: 0;
	margin-top: -5px;
	list-style-type: none;
	padding: 0px;
}
.blogHeader ul li {
	float: left;
	display: block;
	height: 24px;
}
.blogHeader ul li a:link, .blogHeader ul li a:visited {
	float: left;
	display: block;
	height: 24px;
	padding: 0 0 0 24px;
	margin: 0 15px 0 0;
	line-height: 28px;
	background-repeat: no-repeat;
	color: #59493f;
}
.blogHeader ul li a:hover {
	text-shadow: 0px 0px 2px #97bf0d;
	background-position: bottom left;
}
.blogHeader ul li.header_twitter a {
	background-image: url(http://static.taptaptap.com/www/front/headerTwitter.png);
}
.blogHeader ul li.header_subscribe a {
	background-image: url(http://static.taptaptap.com/www/front/headerRSS.png);
	padding-left: 28px;
} 


@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.blogHeader ul li.header_twitter a {
		background-image: url(http://static.taptaptap.com/www/front/headerTwitter2x.png);
		background-size: 24px 48px;
	}
	.blogHeader ul li.header_subscribe a {
		background-image: url(http://static.taptaptap.com/www/front/headerRSS2x.png);
		background-size: 24px 48px;
	} 
}

/* @end */

/* @group Main */

.main {
	position: relative;
	width: 500px;
	margin: 0px auto;
	padding: 80px 60px 120px 60px;
	background-image: url(http://static.taptaptap.com/www/front/main.png);
	background-position: top center;
	background-repeat: repeat-y;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.main {
		background-image: url(http://static.taptaptap.com/www/front/main2x.png);
		background-size: 620px 40px;
	}
}

.main .board {
	position: absolute;
	z-index: 100;
	width: 199px;
	top: 40px;
	bottom: 0px;
	left: 10px;
	float: left;
	background-image: url(http://static.taptaptap.com/www/front/board.png);
	background-position: top left;
	background-repeat: no-repeat;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.main .board {
		background-image: url(http://static.taptaptap.com/www/front/board2x.png);
		background-size: 227px 912px;
	}
}

.main .info {
	z-index: 100;
	margin-top: -20px;
}
.main .wasabi {
	position: absolute;
	bottom: 0px;
	left: 8px;
	width: 606px;
	height: 112px;
	background: url(http://static.taptaptap.com/www/front/wasabi.png);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.main .wasabi {
		background-image: url(http://static.taptaptap.com/www/front/wasabi2x.png);
		background-size: 606px 112px;
	}
}

.foot {
	width: 580px;
	height: 10px;
	margin: 0px auto;
	background: url(http://static.taptaptap.com/www/front/foot.png) no-repeat top center;
	padding: 10px;
	position: relative;
}
.foot ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	position: absolute;
	z-index: 300;
	left: 6px;
}
.foot ul li {
	float: left;
	line-height: 27px;
	font-size: 1.25em;
}
.foot ul li:before {
	content: "•";
	padding: 10px;
	color: #97bf0d;
}
.foot ul li:first-child:before {
	content: "";
	padding: 0px;
}
.foot ul li a:link, .foot ul li a:visited {
	color: #97bf0d;
	text-decoration: none;
	line-height: 32px;
	text-shadow: 0px 0px 0px #000;
}
.foot ul.links {
	position: absolute;
	left: auto;
	top: 11px;
	right: 30px;
	z-index: 300;
	float: right;
}
.foot ul.links li {
	float: right;
	margin-right: 5px;
	height: 30px;
}
.foot ul.links li:before {
	content: "";
	display: none;
}
.foot ul.links li a:link, .foot ul.links li a:visited, #rss, #twitter {
	margin-top: 0px;
	display: block;
	float: right;
	height: 30px;
	padding: 0 14px 0 31px;
	font-size: .85em;
	color: #fff;
	background-repeat: no-repeat;
	font-weight: bold;
}
.foot ul.links li #rss { background-image: url(http://static.taptaptap.com/www/front/rss_icon.png); }
.foot ul.links li #twitter { background-image: url(http://static.taptaptap.com/www/front/twitter_icon.png); }

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
.foot ul.links li #rss { background-image: url(http://static.taptaptap.com/www/front/rss_icon2x.png); background-size: 30px 60px; }
.foot ul.links li #twitter { background-image: url(http://static.taptaptap.com/www/front/twitter_icon2x.png); background-size: 30px 60px; }
}


/* .foot ul li a:hover {
	color: #cacaca;
}
.foot ul li:first-child a:hover {
	background-position: bottom center;
} */
.foot ul li:first-child a:link, .foot ul li:first-child a:visited {
	display: block;
	width: 29px;
	height: 22px;
	background: url(http://static.taptaptap.com/www/front/pagoda.png);
	text-indent: -5000em;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.foot ul li:first-child a:link, .foot ul li:first-child a:visited {
		background-image: url(http://static.taptaptap.com/www/front/pagoda2x.png);
		background-size: 29px 44px;
	}
}


.foot ul.links li:first-child a:link, .foot ul.links li:first-child a:visited {
	text-indent: 0;
}
body.home ul li a#tabhome:link, body.home ul li a#tabhome:visited {
	background-position: bottom center;
}
body.contact ul li a#tabcontact:link, body.contact ul li a#tabcontact:visited, body.about ul li a#tababout:link, body.about ul li a#tababout:visited,
body.blog ul li a#tabblog:link, body.blog ul li a#tabblog:visited {
	color: #cacaca;
}
/*
.foot ul.links li #rss:hover,
.foot ul.links li #twitter:hover {
	background-position: bottom left;
	color: #fff;
	text-shadow: 0px 0px 3px #97bf0d;
}
*/


/* @end */

/* @group Apps */

#apps {
	position: relative;
	overflow: hidden;
	margin: 0px -50px;
}
#applist {
	z-index: 100;
	margin-left: 190px;
	width: 360px;
}
.app {
	background: url(http://static.taptaptap.com/www/front/dots.png) repeat-x;
	background-position: 0em 1.16em;
	margin: 0 0 1.5em 0;
	cursor: pointer;
}
.app .name, .app .price {
	color: #59493f;
	background: url(http://static.taptaptap.com/www/front/paper.png);
	padding: 0px .3em 0px 0px;
	font-size: 1.6em;
	text-shadow: none;
}
sup {
	font-size: .5em;
	vertical-align: text-top;
	line-height: 1.6em;
}
.app .price {
	color: #97bf0d;
	float: right;
	position: relative;
	padding: 0px 0px 0px .3em;
	margin-top: -.05em;
}
.app .moresoon {
	background: url(http://static.taptaptap.com/www/front/badge_soon.png);
	float: right;
	position: relative;
	width: 65px;
	height: 53px;
	text-indent: -5000em;
}
.cross {
	position: absolute;
	display: block;
	top: -0px;
	left: 3px;
	width: 44px;
	height: 31px;
	background: url(http://static.taptaptap.com/www/front/cross.png);
}
.appbuynow .cross {
	top: 6px;
	left: 20px;
}
.app p {
	font-size: .95em;
	margin: 0px 160px 0px 0px;
	font-style: italic;
}
.app a:link, .app a:visited {
	display: none;
	float: right;
	clear: right;
	margin: 5px 0 0 0;
	width: 73px;
	height: 27px;
	text-indent: -5000em;
	background: url(http://static.taptaptap.com/www/front/moreinfo.png);
}
.app .assyidea {
	font-size: 0.67em;
	float: right;
	clear: right;
	color: #59493f;
	width: 60px;
	text-align: right;
	line-height: 1.1em;
	margin-top: .4em;
}

.board img {
	position: absolute;
	z-index: 400;
	cursor: pointer;
}
.appinfo {
	position: absolute;
	top: -15px;
	left: -500px;
	width: 360px;
	padding-left: 10px;
}
.appinfo p.tagline {
	color: #97bf0d;
	font-style: italic;
	font-size: .97em;
}
strong {
	color: #575757;
/*	text-shadow: 0px 0px 2px rgba(125,125,125,1.0);*/
}
strong a:link, strong a:visited {
	color: #74930b;
/*	text-shadow: 0px 0px 2px rgba(116,147,11,.8);*/
}

h3 {
	color: #59493f;
	font-size: 2em;
	margin: 1em 0 0em 0;
}
.appbuynow:link, .appbuynow:visited, .comingsoon {
	color: red;
	display: block;
	float: right;
	padding: 8px;
	width: 67px;
	height: 51px;
	margin: 25px 0 15px 15px;
	color: #97bf0d;
	text-align: center;
	font-size: 1.6em;
	text-decoration: none;
	background: url(http://static.taptaptap.com/www/front/buynow.png);
	position: relative;
}
.comingsoon {
	background: url(http://static.taptaptap.com/www/front/comingsoon.png);
	text-indent: -5000em;
}
.introprice {
	width: 67px;
	height: 50px;
	float: right;
	clear: right;
	margin: -24px -21px 5px 10px;
	background: url(http://static.taptaptap.com/www/front/introprice.png);
	text-indent: -5000em;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.introprice {
		background-image: url(http://static.taptaptap.com/www/front/introprice2x.png);
		background-size: 67px 50px;
	}
}


h4 {
	color: #59493f;
	font-weight: bold;
	font-size: 1.3em;
	margin-bottom: -0.4em;
}
h5 {
	color: #59493f;
	font-weight: bold;
	font-size: 1.1em;
	margin-bottom: -0.4em;
}
.appinfo ul {
	margin: 0px;
	padding: 1em 0 0 1.2em;
}
.appinfo ul li {
}

.appscreen {
	position: absolute;
	left: 190px;
	bottom: -40px;
	border: 0px;
}

.appinfo .signup {
	position: relative;
	border: 1px solid #d6d4d3;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background: rgba(0,0,0,0.05);
	margin: 30px 0 0 0;
	padding: 0px 25px 15px 15px;
}
.inlineMovie {
	display: block;
	position: relative;
	margin: 2em auto 1em auto;
	width: 251px;
	height: 528px;
	background: url(http://static.taptaptap.com/www/front/movieFrame.jpg);
}
.inlineMovie object {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 207px;
	height: 297px;
	margin: -174px 0 0 -103px;
}

.landscape {
	width: 360px;
	height: 250px;
	background: url(http://static.taptaptap.com/www/front/screenshot/parablox.png);
}
.landscape object {
	width: 220px;
	height: 146px;
	margin: -73px 0 0 -111px;
}

.classics {
	width: 336px;
	height: 573px;
	background: url(http://static.taptaptap.com/www/front/moviePhone.png);
}
.classics object {
	width: 240px;
	height: 356px;
	margin: -192px 0 0 -119px;
}

.videoLauncher {
	width: 116px;
	height: 125px;
	margin: 0 0 10px 20px;
	float: right;
	position: relative;
}
.videoLauncher img {
	position: absolute;
	top: 5px;
	left: 7px;
	border: 0px;
}
.videoLauncher p {
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	width: 116px;
	height: 125px;
	background: url(http://static.taptaptap.com/www/front/videoLauncher.png);
	text-align: center;
	font-size: 13px;
	color: #59493f;
	line-height: 17px;
	margin: 0;
}
.videoLauncher p span {
	font-size: 20px;
	display: block;
	margin-top: 84px;
}

.features {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: 1px solid #d6d4d3;
	padding: 15px;
	margin: 2em 0;
	background: rgba(255,255,255,.4);
}
.features h4 {
	margin-top: 0;
}
.features ul {
	padding: 1em 1em 1em 1.7em;
}
.features ul li {
	list-style-image: url(http://static.taptaptap.com/www/front/check.png);
}

/* @end */

/* @group Contact */
.contact .board {
	top: 175px;
}
.contact .forms {
	position: relative;
	border: 1px solid #d6d4d3;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background: rgba(0,0,0,0.05);
	margin: 30px 0px 0px 140px;
	padding: 0px 30px 10px 20px;
}
.contact #whichForm {
	position: absolute;
	left: 6px;
	top: -15px;
}
.contact h3 {
	font-size: 1.4em;
	margin: 0em 0 -.5em 0;
	float: left;
}
p.left {
	width: 120px;
	float: left;
	clear: left;
	font-size: 1em;
}
.contact .contact_form {
}
.contact_form {
	margin: 2em 0 0 0;
}
form label {
	display: block;
	color: #59493f;
}
form input, form textarea {
	width: 100%;
	border: 1px solid #e1dedd;
	padding: 4px;
	font-size: 1.1em;
	margin-bottom: 1em;
}
form select {
	font-size: 1.02em;
	margin-bottom: 1em;
}
form textarea {
	height: 100px;
	font-size: .9em;
}
form input[type=submit] {
	width: 71px;
	height: 25px;
	text-indent: -5000em;
	background: url(http://static.taptaptap.com/www/front/submit.png);
	border: 0px;
	cursor: pointer;
}


/* @end */

/* @group Blog */
.blog .main {
	padding-top: 65px;
}
.blog .main h2 {
	color: #97bf0d;
	clear: both;
}
.blog .main h4 {
	margin-bottom: -0.2em;
	clear: both;
}
.blog .main h5 {
	margin-bottom: -0.2em;
	clear: both;
}
.blog h3.storytitle {
	padding-right: 60px;	
}
.blog .meta {
	font-size: 1em;
	margin: 0.4em 0 1.3em 0;
	padding-bottom: 2px;
	border-bottom: 1px solid #ccc;
	min-height: 16px;
}
.blog .meta .date {
	color: #59493f;
	margin: 0px 10px 0px 0px;
}
.blog .meta .commentcount {
	padding-left: 19px;
	background: url(http://static.taptaptap.com/www/front/icon_comment.png) center left no-repeat;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.blog .meta .commentcount {
		background-image: url(http://static.taptaptap.com/www/front/icon_comment2x.png);
		background-size: 16px 16px;
	}
}
.blog .meta .author {
	float: right;
}
.blog .meta .avatars {
	margin: -36px 0px -10px 0;
	float: right;	
}
.blog .meta .authorAv {
	float: right;
	width: 36px;
	height: 36px;
	-webkit-transform: rotate(-5deg);
	-webkit-border-radius: 2px;
	-webkit-box-shadow: -1px 1px 2px rgba(100,100,100,.6);
	-moz-transform: rotate(-5deg);
	-moz-border-radius: 2px;
	-moz-box-shadow: -1px 1px 2px rgba(100,100,100,.6);
	-ms-transform: rotate(-5deg);
	-ms-border-radius: 2px;
	-ms-box-shadow: -1px 1px 2px rgba(100,100,100,.6);
	-o-transform: rotate(-5deg);
	-o-border-radius: 2px;
	-o-box-shadow: -1px 1px 2px rgba(100,100,100,.6);
	transform: rotate(-5deg);
	border-radius: 2px;
	box-shadow: -1px 1px 2px rgba(100,100,100,.6);
}
.blog .meta .authorAv:nth-child(2n) { -webkit-transform: rotate(5deg); -moz-transform: rotate(5deg); -o-transform: rotate(5deg); -ms-transform: rotate(5deg); transform: rotate(5deg); }
.blog .meta .authorAv:nth-child(3n) { -webkit-transform: rotate(-2deg); -moz-transform: rotate(-2deg); -o-transform: rotate(-2deg); -ms-transform: rotate(-2deg); transform: rotate(-2deg); }
.blog .main a:link img, .blog .main a:visited img {
	border: 1px solid #d6d4d3;
	padding: 4px;
	background: #fff;
	display: block;
}
.blog .main a:hover img {
	border: 1px solid #97bf0d;
}
.blog .main a.magnifiable:link, .blog .main a.magnifiable:visited {
	display: inline-block;
	position: relative;
}
.blog .main a.magnifiable.right {
	float: right;
	margin: 0px 0px 1em 1em;
}
.blog .main a.magnifiable img {
	margin: 0px;
}
.blog .main a.magnifiable.right:after {
	right: 0px;
	bottom: 0px;
}
.blog .main a.magnifiable:after {
	content: "-";
	display: block;
	position: absolute;
	right: 0px;
	bottom: 0px;
	background: url(http://static.taptaptap.com/www/front/zoom.png);
	width: 24px;
	height: 20px;
	text-indent: -5000em;
	text-decoration: none;
}

.blog .main .bordered {
	border: 1px solid #d6d4d3;
	padding: 4px;
	background: #fff;
}
.blog .main .bordered2 {
	border: 1px solid #d6d4d3;
	padding: 4px 4px 4px 4px;
	background: #fff;
	line-height:0;
}
.blog .main .bordered object,.blog .main .bordered2 object {
	display: block;
}
.blog .main img.right {
	float: right;
	margin: 0px 0px 1em 1em;
}
.blog .main img.left {
	float: left;
	margin: 0px 1em 1em 0px;
}
.blog .main img.right.nomargin {
	float: right;
	margin: 0px 0px 1em 0;
}
.blog .main img.left.nomargin {
	float: left;
	margin: 0px 0 1em 0px;
}
.blog .main a:link img.transparent, .blog .main a:visited img.transparent, .blog .main img.transparent {
	border: 0px;
	background: transparent;
	padding: 0px;
}
.blog .main .caption {
	position: relative;
	padding: 0px 5px 2px 5px;
	margin-top: -7px;
	font-size: .8em;
	text-align: right;
	color: #666;
}
.blog .main .caption2 {
	position: relative;
	padding: 0px 5px 2px 5px;
	margin-top: 2px;
	font-size: .8em;
	text-align: right;
	color: #666;
	line-height: 1.2;
}
.blog .main strong {
	padding: 0px;
}

.blog h2#comments, .blog h2#trackbacks {
	color: #59493f;
	padding-left: 26px;
	padding-bottom: 10px;
	background: url(http://static.taptaptap.com/www/front/icon_comment_large.png) 0px left no-repeat;
	border-bottom: 1px solid #dddbda;
	margin-bottom: -8px;
}
.blog h2#trackbacks {
	background: url(http://static.taptaptap.com/www/front/icon_trackback.png) 0px left no-repeat;
}
.blog #commentform {
	position: relative;
	border: 1px solid #d6d4d3;
	background: rgba(0,0,0,0.05);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	margin: 30px 0px 0px 140px;
	padding: 20px 30px 10px 20px;
}
.blog .board {
	position: absolute;
	height: 400px;
	top: auto;
}
.blog ol#commentlist {
	list-style-type: none;
	padding: 0px;
}
.blog ol#commentlist li {
	padding: 10px 0px 0px 0px;
	border-bottom: 1px solid #dddbda;
}
.blog ol#commentlist li:last-child {
	border-bottom: 0px;
}
.blog ol#commentlist li img.avatar {
	float: left;
	border: 1px solid #ccc;
	padding: 2px;
	background: #fff;
}
.blog ol#commentlist li.auth img.avatar {
	border: 1px solid #97bf0d;
}
.blog ol#commentlist li.auth:before {
	width: 92px;
	height: 58px;
	display: block;
	content: "-";
	position: absolute;
	margin: -17px 0 0 -44px;
	text-indent: -5000em;
	background: url(http://static.taptaptap.com/www/front/comment_auth.png)
} 
.blog ol#commentlist li cite {
	padding: 0px;
	display: block;
	font-size: 14px;
	line-height: 1.3em;
	color: #666;
	margin: -.7em 0 -.8em 0;
}
.blog ol#commentlist li cite a:link, .blog ol#commentlist li cite a:link {
	color: #59493f;
	
}
.blog ol#commentlist li cite a.date:link,
.blog ol#commentlist li cite a.date:visited  {
	display: inline-table;
	margin-top: -.3em;
	font-size: .79em;
	color: #aaa;
	height: auto;
}
.blog ol#commentlist li p {
	padding-left: 66px;
	font-size: 13px;
}
.blog hr.comment {
	border: 0;
	margin: 0px;
	height: 42px;
	background: url(http://static.taptaptap.com/www/front/commentsrule.png) center no-repeat;
	clear: both;
}
.blog h3 {
	line-height: 1.1em;
}
.blog h3#postcomment {
	font-size: 1.4em;
	margin: 30px 0 -.5em 0;
	width: 100px;
	text-align: left;
	float: left;
	background-image: none;
}
.blog .post {
	margin-bottom: 40px;
	clear: both;
}
.blog .post hr {
	border: 0;
	margin-top: 20px;
	height: 67px;
	background: url(http://static.taptaptap.com/www/front/postrule.png) center no-repeat;
	background-size: 195px 67px;
	clear: both;
}
.blog .post hr.post_sep {
	border: 0;
	margin-top: 20px;
	height: 29px;
	background: url(http://static.taptaptap.com/www/front/blog_post_sep.png) center no-repeat;
	background-size: 130px 29px;
	clear: both;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
.blog .post hr.post_sep {
	background-image: url(http://static.taptaptap.com/www/front/blog_post_sep@2x.png);
}

.blog .post hr {
	background-image: url(http://static.taptaptap.com/www/front/postrule@2x.png);
}

}

.blog .feedback {
	clear: both;
}
.blog .feedback .commentcount {
	padding-left: 19px;
	background: url(http://static.taptaptap.com/www/front/icon_comment.png) center left no-repeat;
}
.blog .iconHeader {
	font-size: 1.75em;
	color: #575757;
	padding: 25px 0 25px 77px;
	background-position: left middle;
	background-repeat: no-repeat;
}
.blog .wp-smiley {
	vertical-align: top;
}
.blog .note {
	background: rgba(0,0,0,0.05);
	margin: 1em 0;
	padding: 8px;
	border: 1px solid #D6D4D3;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.blog blockquote {
	margin: 1em 1px 1em 1px;
	border: 1px solid #aaa;
	border: 1px solid rgba(0,0,0,.15);
	background: #eeeded;
	background: rgba(0,0,0,.01) url(http://static.taptaptap.com/www/front/comm-back.png) top center repeat-x;
	padding: .1em 45px .1em 45px;
	font-size: .99em;
	font-style: italic;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.blog blockquote:before, .blog blockquote p:after {
	position: absolute;
	margin: 31px 0px 0px -35px;
	float: left;
	content: '“';
	color: #aaa;
	opacity: .5;
	font-size: 77px;
	font-style: normal;
}
.blog blockquote p:after {
	margin: 21px 10px 0px 0px;
	content: '”';
	color: #aaa;
	opacity: .5;
	padding-left: 7px;
}
.blog #main #commentlist blockquote {
	margin: 1em 0 1em 67px;
}
.blog #main #commentlist blockquote p {
	padding-left: 0px;
}
.blog .post h4:first-child {
	margin-top: 0em;
}

.blog .main .digglink {
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	height: 83px;
	border: 1px solid #D6D4D3;
	background: #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.blog .main .digglink:hover {
	border: 1px solid #97bf0d;
}

.blog .blurbIcon {
}

@media (max-width: 767px) {
	
}

.blog .blurbBox {
	position: relative;
	margin: 2em 0 3em 0;
	border: 1px solid #CCCCB8;
	border-radius: 5px;
	overflow: auto;
	padding: 30px 0 30px 0;
	color: #4D4845;
}

.blog .blurbBox p.big {
	font-size: 16px;
}

.blog .blurbBox .blurbAbout {
	padding: 0 30px 5px 30px;
	font-size: 12px;
	line-height: 1.5;
}
.blog .blurbBox .blurbApps {
	list-style-type: none;
	margin: 10px 0px 0px 14px;
	padding: 0px;
}
.blog .blurbBox .blurbApps li {
	float: left;
	display: block;
	z-index: 300;
	text-align: center;
	width: 115px;
	line-height: 14px;
	color: #928f8d;
	text-decoration: none;
}
.blog .blurbBox .blurbApps li img {
	background: transparent;
	display: inline;
	border: 0px;
	margin: 0px;
	padding: 0px;
	width: 80px;
	height: 80px;
}


.blog .blurbBox .blurbApps li a:after {
	content: 'Find out more';
	display: block;
	color: white;
	font-size: 9px;
	padding-top: 1px;
	background-color: #92BF13;
	border-radius: 3px;
	width: 75px;
	margin: 3px auto 0 auto;
}

.blog .blurbBox .blurbApps li a:link strong, .blog .blurbBox .blurbApps li a:visited strong {
	display: block;
	margin: 6px 0 0px 0;
	font-size: 15px;
	color: #97bf0d;
	font-weight: normal;
}
.blog .blurbBox .blurbApps li a:hover strong {
	color: #59493f;
}
.blog .blurbBox .blurbApps li em {
	display: block;
	padding: 5px;
	font-size: 10px;
	color: #4D4845;
	font-style: normal;
	width: 80px;
	margin: 0 auto;
}
.blog .blurbBox .blurbApps li a:hover em {
	color: #59493f;
}

.blog .storycontent table {
	width: 100%;
	border-collapse: collapse;
}
.blog .storycontent table td {
	background: #fff;
	background: rgba(255,255,255,.8);
	padding: 10px 15px;
	border: 1px solid #dcdcdc;
}
.blog .storycontent thead td {
	width: 100%;
	background: rgba(205,205,205,.3);
	border: 1px solid #d6d4d0;
	border-bottom: 2px solid #d6d4d0;
	font-weight: bold;
	font-size: 17px;
	color: #7d7976;
}
.blog .storycontent tr td:first-child {
	background: rgba(205,205,205,.5);
	color: #7d7976;
	border: 1px solid #cdccca;
	border-right: 2px solid #cdccca;
}
.blog .storycontent thead td:first-child {
	border-bottom: 2px solid #cdccca;
}
.blog .storycontent tr td img.icon {
	margin: 0px -5px -6px 40px;
}
.blog .storycontent table td.empty {
	border: 0px;
	background: none;
}
h4 span.explain {
	font-size: 15px;
	display: block;
	float: left;
	width: 20px;
	padding: 1px 1px;
	margin: -2px 7px 0 0px;
	text-align: center;
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.blog .blogphoto {
	margin: 0 0 1.6em 0;
}
.blog .blogphoto p {
	display: inline;
	padding: 0px;
}
.blog .blogphoto br {
	display: none;	
}
.blog .blogphoto h4 {
	font-weight: bold;
	font-size: 17px;
	margin: 4px 10px 0px 10px;
	color: #59493f;
	float: left;
}
.blog .blogphoto .byline:link, .blog .blogphoto .byline:visited, .blog .blogphoto .byline {
	float: right;
	font-weight: bold;
	color: #928f8d;
	font-size: 13px;
	display: block;
	margin: 0px 10px 0px 10px;
}
.blog .blogphoto a:nth-child(3) {
	clear: both;
	margin-top: 6px;
}
.blog .blogphoto ul {
	list-style-type: none;
	margin: 0px 10px;
	padding: 0;
	overflow: auto;
}
.blog .blogphoto ul li {
	float: left;
	background-image: url(http://static.taptaptap.com/www/front/blogRecipeIcons.png);
	background-repeat: no-repeat;
	padding: 0 0 0 22px;
	margin: 0 8px 0 0;
	font-size: 12px;
}
.blog .blogphoto ul li.fx {	background-position: 0px -20px; }
.blog .blogphoto ul li.crop {	background-position: 0px -40px; }
.blog .blogphoto ul li.border {	background-position: 0px -60px; }

/* @end */

.about .info {
	margin-bottom: -20px;
}
.about_photos {
	float: right;
	padding: 0 0 20px 20px;
}
#zoomCover {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 450;
	background: rgba(0,0,0,.75);
}
#zoomBox {
	position: fixed;
	z-index: 500;
	cursor:	pointer;
	width: 100px;
	height: 100px;
}
#zoomPhone {
	width: 100%;
	height: 100%;
	z-index: 525;
}
#zoomImg {
	position: absolute;
	z-index: 550;
	left: 50%;
	top: 50%;
	margin-top: -240px;
	margin-left: -160px;
}

.fail {
	width: 490px;
	border: 1px solid #d6d4d3;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 4px;
	background: #fff;
}
.clear {
	clear: both;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}


#moviePopCover {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 450;
	background: rgba(0,0,0,.75);
	-webkit-transition-duration: .4s;
}
#moviePop {
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 600;
	background: rgba(0,0,0,.7);
	-webkit-border-radius: 10px;
	-webkit-transform-origin: center center;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 0px 1px 30px rgba(0,0,0,.8);
	-webkit-transition-duration: .4s;
}
#moviePopClose {
	cursor: pointer;
	height: 30px;
	width: 30px;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 1000;
	background: url(http://static.taptaptap.com/www/front/close.png);
	-webkit-transition-duration: .4s;
}

.center {
	display: block;
	margin: 0px auto;
}

.centeredtext {
	text-align: center;
}

.blog .main .shadowed {
	-moz-box-shadow: 0px 2px 6px #666;
	-webkit-box-shadow: 0px 2px 6px #666;
	box-shadow: 0px 2px 6px #666;
}


/* kalleboo*/

.blog .main .bordered.hovery {
	padding-bottom: 0;
}

.blog .hovery {
	position: relative;
}

.blog .hovery img.before {
	position: absolute;

/*	top:0;
	left:0;*/
	opacity:1;
	-webkit-transition-duration: 0.25s;
}

.blog .hovery img.before:hover, .blog .hovery.tapped img.before {
	opacity: 0;
}

.blog .hovery.untapped img.before {
	opacity: 1!important;
}

.blog .code {
	font-family: Menlo, Monaco, "Courier New", Courier, monospace;
	font-size: 9pt;
}

.blog .code .comment {
	color: rgb(0,116,0);
}

.blog .code .string {
	color: rgb(196,26,22);
}

.blog .code .constant {
	color: rgb(28,0,207);
}

.blog .code .keyword {
	color: rgb(170,13,145);
}

.blog .code .preprocessor {
	color: rgb(100,56,32);
}

.blog .code .url {
	color: rgb(14,14,255);
}

.blog .code .attribute {
	color: rgb(131,108,40);
}

p {
	margin-bottom: 0.5em;
}

/**
 * GeSHi (C) 2004 - 2007 Nigel McNie, 2007 - 2008 Benny Baumann
 * (http://qbnz.com/highlighter/ and http://geshi.org/)
 */
.objc ol {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.objc .de1, .objc .de2 {color: #000060; font-weight: normal;}
.objc  {white-space: nowrap;
	font-family: Menlo, Monaco, "Courier New", Courier, monospace;
	font-size: 8pt;

 margin: 0; line-height: 110%; padding: 0;color: #000099;

overflow: auto;
background-color: white;
padding: 0.5em;
	border: 1px solid #d6d4d3;
}
.objc a:link {color: #006;}
.objc a:hover {background-color: #d6d6e6;}
.objc .head {font-family: Verdana, Arial, sans-serif; color: #808080; font-size: 70%; font-weight: bold; border-bottom: 1px solid #d0d0d0; padding: 2px;}
.objc .foot {font-family: Verdana, Arial, sans-serif; color: #808080; font-size: 70%; font-weight: bold; border-top: 1px solid #d0d0d0; padding: 2px;}
.objc .imp {font-weight: bold; color: red;}
.objc li, .objc .li1 {

	font-family: Menlo, Monaco, "Courier New", Courier, monospace;
	font-size: 8pt;

	color: #000060; padding-bottom: 2px;
}
.objc .ln {width:1px;text-align:right;margin:0;padding:0 2px;vertical-align:top;}
.objc .kw1 {color: #a61390;}
.objc .kw2 {color: #a61390;}
.objc .kw3 {color: #a61390;}
.objc .kw4 {color: #a61390;}
.objc .kw5 {color: #400080;}
.objc .kw6 {color: #2a6f76;}
.objc .kw7 {color: #400080;}
.objc .kw8 {color: #2a6f76;}
.objc .kw9 {color: #400080;}
.objc .co1 {color: #6e371a;}
.objc .co2 {color: #11740a; font-style: italic;}
.objc .co3 {color: #bf1d1a;}
.objc .coMULTI {color: #11740a; font-style: italic;}
.objc .es0 {color: #2400d9;font-weight: normal;}
.objc .br0 {color: #002200;}
.objc .sy0 {color: #002200;}
.objc .st0 {color: #bf1d1a;}
.objc .nu0 {color: #2400d9;}
.objc .me {1}
.objc span.xtra { display:block; }


#theheisttag {
	display: block; 
	background: url(http://macheist.s3.amazonaws.com/theheist/tweet-flag.png);
	width: 162px; 
	height: 231px; 
	position: fixed; 
	top: 0px; 
	left: 50%; margin: 0 0 0 280px; z-index: 2000; border: 0px; text-indent: -5000em;
}

@media screen and (max-device-width: 480px) {
	#theheisttag {
		position: absolute;
		left: auto;
		right: 0;
		margin:0;
	}
}

img.avatar.avatar-96.photo {
	width: 48px;
	height: 48px;
}